#instro_img {
	float: left;
	width: 274px;
}
#instro_tex {
	float: left;
	width: 625px;
	padding-left: 20px;
}
#bottom_contents {
	padding-right: 10px;
	padding-left: 20px;
}
#left_bar {
	float: left;
	width: 685px;
	padding-right: 20px;
}
.services_ul {
	margin: 0px;
	padding: 0px 0px 0px 165px;
	list-style-image: none;
	list-style-type: none;
}
.services_ul li {
	margin: 0px;
	list-style-image: none;
	list-style-type: none;
	background-image: url(../images/orange-arrow.gif);
	background-repeat: no-repeat;
	background-position: left 5px;
	display: block;
	float: left;
	width: 170px;
	padding: 0px 0px 10px 20px;
}
.services_ul li a {
	color: #000000;
}
.services_ul li a:hover {
	color: #BE5F00;
	text-decoration: none;
}



#right_column {
	float: left;
	width: 205px;
	background-image: url(../images/top-bar.gif);
	background-repeat: no-repeat;
	background-position: left top;
	background-color: #EFEEEE;
	padding-right: 10px;
	padding-left: 10px;
	border-bottom-width: 1px;
	border-bottom-style: solid;
	border-bottom-color: #b4b4b4;
}
#right_column h3 {
	margin-top: 10px;
	margin-right: 0px;
	margin-bottom: 10px;
	margin-left: 0px;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	font-weight: bold;
	text-transform: uppercase;
	background-image: url(../images/step-dubble.gif);
	background-repeat: repeat-x;
	background-position: left bottom;
	padding-top: 0px;
	padding-right: 0px;
	padding-bottom: 5px;
	padding-left: 0px;
	color: #515050;
}
#email {
	background-image: url(../images/contact-img.jpg);
	background-repeat: no-repeat;
	background-position: right top;
	height: 65px;
	
}
#email a {
	color: #007EBB;
	text-decoration: none;
}
#email a:hover {
	color: #000000;
	text-decoration: none;
}
